# # 算数运算符
num1 = int(input("请输入第一个整数:"))
num2 = int(input("请输入第二个整数:"))
print("加法结果:", num1 + num2)
print("减法结果:", num1 - num2)
print("乘法结果:", num1 * num2)
print("除法结果:", num1 / num2)
print("整除结果:", num1 // num2)
print("取余结果:", num1 % num2)
print("幂运算结果:", num1 ** num2)
